Bug 149397 - HWCERT: make IBM,9124-720
Summary: HWCERT: make IBM,9124-720
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: analyzer   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Richard Li
QA Contact: Rob Landry
URL:
Whiteboard: make
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-22 18:13 UTC by Mark Smith
Modified: 2007-08-22 17:04 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-17 19:46:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mark Smith 2005-02-22 18:13:20 UTC
Red Hat Hardware Certification Submitted

Product:  Red Hat Enterprise Linux
Version:  4
Make:     make
Model:    IBM,9124-720
Vendor:   IBM
Category: Server
Reporter: marksmit@us.ibm.com

File Uploaded:
rhr2-IBM_9124_720-Nahant_results-2.noarch.rpm.mithraslp2
https://bugzilla.redhat.com/hwcert/data/rpms/1cbb8c1087fd8671b3c68088faef2ac9/rhr2-IBM_9124_720-Nahant_results-2.noarch.rpm.mithraslp2

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: No MEMORY found in limits file for platform 

0      INFO
3   PASSED   INFO
    PASSED   STORAGE
    PASSED   MEMORY
    PASSED   CORE

Comment 1 Richard Li 2005-05-17 19:46:42 UTC
Closing per Mark Smith's comment -- pSeries is being resubmitted.


Note You need to log in before you can comment on or make changes to this bug.